.aboutusparagraph {
  text-align: justify;
  font-size: 21px;

}

.aboutusparagraph:nth-of-type(1) {
  margin-top: 20px;
}

.heroimage {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  box-shadow: 2px 2px 2px 2px;
}

@media (min-width: 768px) {
  section.download .badges .badge-link {
    display: inline-block;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  section.download h2 {
    font-size: 70px;
  }
}